# DistinctCountProjection Class Reference
[Object projections for use in Criteria queries]

Inheritance diagram for DistinctCountProjection:
[legend]

List of all members.

## Protected Member Functions

| getFunction (Criteria $criteria, JoinCapableQuery $query)

## Detailed Description

Definition at line 15 of file DistinctCountProjection.class.php.

## Member Function Documentation

DistinctCountProjection::getFunction | ( | Criteria $ | criteria,
|  | JoinCapableQuery $ | query |
| ) |  |  | `[protected]`

Returns:
  SQLFunction

Reimplemented from CountProjection.

Definition at line 20 of file DistinctCountProjection.class.php.

The documentation for this class was generated from the following file:

- main/Criteria/Projections/DistinctCountProjection.class.php